var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/local-projects/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__77f9d159._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/730ea_ui__next-internal_server_app_api_local-projects_[id]_route_actions_664abe9c.js")
R.m(698293)
module.exports=R.m(698293).exports
